<bugID>1351268<Summary>[meta] Photon - Update product messaging with the appropriate tone</Summary><Description>Hypothesis / Problem Statement:
Our product messaging is inconsistent, lacking a strong narrative and doesn&#8217;t reflect our values.

Solution:
Update our messaging with the appropriate tone and use more illustrations to tell our story and connect with users.

Our goal is to align content with Photon's guiding design principles. We will do this by designing content that:
* Never drifts from Firefox values
* Varies in tone depending on situation but is generally casual and respectful
* Anticipates user needs and wants
* Responds to signals from users, and delivers fair give and take</Description></bugID>